<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Akp-82-Z17" customClass="DetailMemberOfMeHeaderCell" customModule="LAVION" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="175"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E5m-JV-933">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="175"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lca-Nh-fdu">
                            <rect key="frame" x="0.0" y="67.5" width="375" height="40"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="g2n-Rc-1aK">
                                    <rect key="frame" x="10" y="10" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="8Vt-xf-2Bj"/>
                                        <constraint firstAttribute="width" secondItem="g2n-Rc-1aK" secondAttribute="height" multiplier="1:1" id="chp-PM-DoH"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4mG-wt-kkY">
                                    <rect key="frame" x="40" y="11" width="325" height="18"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Light" family="Helvetica Neue" pointSize="15"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="4mG-wt-kkY" secondAttribute="trailing" constant="10" id="IRR-4o-V98"/>
                                <constraint firstAttribute="height" constant="40" id="Ma2-ZS-pwD"/>
                                <constraint firstItem="g2n-Rc-1aK" firstAttribute="leading" secondItem="Lca-Nh-fdu" secondAttribute="leading" constant="10" id="OPR-Um-uND"/>
                                <constraint firstItem="4mG-wt-kkY" firstAttribute="centerY" secondItem="Lca-Nh-fdu" secondAttribute="centerY" id="S5E-uq-l0s"/>
                                <constraint firstItem="4mG-wt-kkY" firstAttribute="leading" secondItem="g2n-Rc-1aK" secondAttribute="trailing" constant="10" id="kSK-Tz-0Nr"/>
                                <constraint firstItem="g2n-Rc-1aK" firstAttribute="centerY" secondItem="Lca-Nh-fdu" secondAttribute="centerY" id="txc-ko-SaO"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Lca-Nh-fdu" firstAttribute="leading" secondItem="E5m-JV-933" secondAttribute="leading" id="Ogg-GN-M6W"/>
                        <constraint firstItem="Lca-Nh-fdu" firstAttribute="centerY" secondItem="E5m-JV-933" secondAttribute="centerY" id="Q9w-aU-B0S"/>
                        <constraint firstAttribute="trailing" secondItem="Lca-Nh-fdu" secondAttribute="trailing" id="kEc-xg-OiF"/>
                    </constraints>
                </view>
            </subviews>
            <constraints>
                <constraint firstItem="E5m-JV-933" firstAttribute="leading" secondItem="Y5x-pD-1ti" secondAttribute="leading" id="Ach-sK-DU1"/>
                <constraint firstItem="Y5x-pD-1ti" firstAttribute="trailing" secondItem="E5m-JV-933" secondAttribute="trailing" id="Cpn-Aa-Qpi"/>
                <constraint firstItem="E5m-JV-933" firstAttribute="top" secondItem="Y5x-pD-1ti" secondAttribute="top" id="G5e-1c-cWB"/>
                <constraint firstItem="E5m-JV-933" firstAttribute="bottom" secondItem="Y5x-pD-1ti" secondAttribute="bottom" id="Ppd-Ss-onD"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="Y5x-pD-1ti"/>
            <connections>
                <outlet property="iconImageView" destination="g2n-Rc-1aK" id="rx6-NI-sqs"/>
                <outlet property="leftImageLayoutConstraint" destination="OPR-Um-uND" id="TNj-V2-r6K"/>
                <outlet property="titleLabel" destination="4mG-wt-kkY" id="uOO-iy-WOR"/>
            </connections>
            <point key="canvasLocation" x="104.8" y="152.47376311844079"/>
        </view>
    </objects>
</document>
